{% trans with {'identity': submission.identity, 'email': submission.email, 'name': submission.name} %}**{identity}** ({email}) has requested access to Frama.space for organization **{name}**.{% endtrans %}
{% trans with {'score': submission.score} %}The score automatically calculated from the answers to the form is **{score}%**.{% endtrans %}


{% if submission.responsible == constant('App\\Entity\\Submission::SUBMISSION_NOT_RESPONSIBLE') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they were **not** a person in charge of the organization.{% endtrans %}
{% elseif submission.responsible == constant('App\\Entity\\Submission::SUBMISSION_RESPONSIBLE') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they were a person in charge of the organization.{% endtrans %}
{% elseif submission.responsible == constant('App\\Entity\\Submission::SUBMISSION_RESPONSIBLE_UNKNOWN') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that **they didn't know** if they were a person in charge of the organization.{% endtrans %}
{% endif %}

{% if alreadyUsed %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they already used Nextcloud:{% endtrans %}

{% for alreadyUsed in submission.alreadyUsed %}
{% if alreadyUsed == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AS_USER') %}
 * {% trans %}as a user{% endtrans %}
{% elseif alreadyUsed == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AS_ADMIN') %}
 * {% trans %}as an admin{% endtrans %}
{% elseif alreadyUsed == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AT_CHATONS') %}
 * {% trans %}at a CHATON{% endtrans %}
{% endif %}

{% endfor %}
{% elseif submission.alreadyUsed | length > 0 %}
{% if submission.alreadyUsed | first == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AS_USER') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they already used Nextcloud as a user.{% endtrans %}
{% elseif submission.alreadyUsed | first == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AS_ADMIN') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they already used Nextcloud as an admin.{% endtrans %}
{% elseif submission.alreadyUsed | first == constant('App\\Entity\\Submission::SUBMISSION_ALREADY_USED_AT_CHATONS') %}
{% trans with {'identity': submission.identity} %}{identity} indicated that they already used Nextcloud at a CHATON.{% endtrans %}
{% else %}
{% trans with {'identity': submission.identity} %}{identity} indicated that **they don't know about Nextcloud**.{% endtrans %}
{% endif %}
{% endif %}


**{% trans %}Estimated number of accounts needed:{% endtrans %}** {{ submission.accountsNeeded }}

**{% trans %}Subdomain requested:{% endtrans %}** {{ submission.domain }}.frama.space

**{% trans %}Type of organization:{% endtrans %}**
{% if submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_COLLECTIVE') %}{% trans %}Collective{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_ASSOCIATION_1901') %}{% trans %}Law 1901 Association{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_ASSOCIATION_1907') %}{% trans %}Law 1907 Association{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_SYNDICATE') %}{% trans %}Syndicate{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_SCOP') %}{% trans %}SCOP{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_SCIC') %}{% trans %}SCIC{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_ENTREPRISE') %}{% trans %}Entreprise{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_PUBLIC') %}{% trans %}Public{% endtrans %}
{% elseif submission.type == constant('App\\Entity\\Submission::SUBMISSION_TYPE_OTHER') %}{% trans %}Other{% endtrans %}
{% else %}{{ submission.type }}
{% endif %}

{% if submission.creationYear is defined %}
**{% trans %}Year of creation:{% endtrans %}** {{ submission.creationYear }}
{% endif %}

**{% trans %}Object{% endtrans %}**
> {{ submission.object }}

**{% trans %}Main actions{% endtrans %}**
> {{ submission.mainActions }}

**{% trans %}Topics{% endtrans %}**
{% if submission.topics|length > 0 %}
{% for topic in submission.topics %}
{% if topic is defined %}
 * {{ topic }}
{% endif %}
{% endfor %}
{% endif %}

**{% trans %}Reasons for needing a Frama.space account{% endtrans %}**
> {{ submission.reasons }}

{% if submission.website is defined %}
**{% trans %}Website{% endtrans %}** [{{ submission.website }}]({{ submission.website }})
{% endif %}

{% if submission.nbBeneficiaries is defined %}
**{% trans %}Number of beneficiaries:{% endtrans %}** {{ submission.nbBeneficiaries }}
{% endif %}

{% if submission.nbMembers is defined %}
**{% trans %}Number of employees:{% endtrans %}** {{ submission.nbEmployees }}
{% endif %}

{% if submission.nbMembers is defined %}
**{% trans %}Number of members:{% endtrans %}** {{ submission.nbMembers }}
{% endif %}

{% if submission.budget is defined %}
**{% trans %}Annual budget:{% endtrans %}** {{ submission.budget }}€
{% endif %}

Vous pouvez approuver ou rejeter cette demande sur [l'interface de gestion]({{ backendAdminURL }}).